.slider-form{position:relative;display:block;padding: 10px 0;}
.slider-form .formCost{margin-bottom:20px;height:35px;}
.slider-form .formCost .left-block{float: left;}
.slider-form .formCost .right-block{float: right;}
.formCost label{color: #727272; font-family: Trebuchet MS, Arial; font-size: 14px; float: left; line-height: 32px; margin-left: 5px; margin-right: 10px; font-weight: normal;}
.slider-form .formCost .form-field{ display: inline-block;       float: left; }
.slider-form .formCost input[type="text"]{width: 90px; text-align: right; border: 1px solid #D7D7D7; display: inline-block; height: 36px; line-height: 24px; padding: 0 3px; background-color: #fff; color: #727272; font-family: Trebuchet MS; font-size: 18px; line-height: 22px;}
#tab-3 .slider-form .formCost input[type="text"]{width: 81px;}
.slider-form .formCost .form-field sup{color:#A95D5D;}
.slider-form .filter-btn{border: 1px solid; border-radius: 50%; cursor: pointer; display: inline-block; height: 32px; position: relative; top: -2px; width: 32px;}
.slider-form .sliderCont{margin: 0 13px 0 0;}
.slider-form .clear-price-filter {padding-right: 5px; position: relative; text-align: right; top: 34px;}
.filter-slider{}
.slider-form .ui-slider{position:relative;}
.filter-slider.ui-slider .ui-slider-handle{ border: none;
                                               position: absolute;
                                               z-index: 2;
                                               width: 30px;
                                               height: 30px;
                                               background: url(slider.png) 0 0 no-repeat;
                                               cursor: pointer;}
.filter-slider.ui-slider .ui-state-focuse{border:none;position:absolute;z-index:2;width:13px;height:13px;background:url(slider.png) no-repeat;background-position:-20px 0;cursor:pointer;}
.filter-slider.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;overflow:hidden;}
.filter-slider.ui-slider-horizontal{height:13px;}
.filter-slider.ui-slider-horizontal .ui-slider-handle{margin-left:-8px;       top: -13px;}
.filter-slider.ui-slider-horizontal .ui-slider-range{top:0;height:100%;}
.filter-slider.ui-slider-horizontal .ui-slider-range-min{left:0;}
.filter-slider.ui-slider-horizontal .ui-slider-range-max{right:0;}
.filter-slider.ui-widget-content{border:1px solid #CFCFCF;background: #F1E8F4;     height: 6px;}
.filter-slider .ui-widget-header{    background: #E3BE80;border-radius:3px;}
.filter-slider .ui-corner-all{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-khtml-border-radius:4px;}